#if !defined(AFX_IOTEST_H__5EA0FF30_7A91_4A4E_A0F3_8F750AE3CBF5__INCLUDED_)
#define AFX_IOTEST_H__5EA0FF30_7A91_4A4E_A0F3_8F750AE3CBF5__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// IOTest.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CIOTest dialog

class CIOTest : public CDialog
{
// Construction
public:
	void CheckOutput();
	void CheckInput();
	CIOTest(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CIOTest)
	enum { IDD = IDD_DIALOG_IOTEST };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CIOTest)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CIOTest)
	virtual BOOL OnInitDialog();
	afx_msg void OnTimer(UINT nIDEvent);
	afx_msg void OnOutAllopen();
	afx_msg void OnOutAllclose();
	afx_msg void OnDestroy();
	afx_msg void OnOut0();
	afx_msg void OnOut1();
	afx_msg void OnOut2();
	afx_msg void OnOut3();
	afx_msg void OnOut4();
	afx_msg void OnOut5();
	afx_msg void OnOut6();
	afx_msg void OnOut7();
	afx_msg void OnOut8();
	afx_msg void OnOut9();
	afx_msg void OnOut10();
	afx_msg void OnOut11();
	afx_msg void OnOut12();
	afx_msg void OnOut13();
	afx_msg void OnOut14();
	afx_msg void OnOut15();
	afx_msg void OnOut16();
	afx_msg void OnOut17();
	afx_msg void OnOut18();
	afx_msg void OnOut19();
	afx_msg void OnOut20();
	afx_msg void OnOut21();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_IOTEST_H__5EA0FF30_7A91_4A4E_A0F3_8F750AE3CBF5__INCLUDED_)
